/* Vehicles style sheet */

.nvprice {
	font-size: 14px;
  color: #fff;	
}

.nvpricebold {
  font-weight: bold;
}

.nvgst {
	font-size: 8px;
}

#vehicle-banner {
    background-color: #007C85;
    text-align: center;
    font-size: 38px;
    color: #fff;
    display: block;
    width: 690px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior: url(js/pie/PIE.htc);
}

.vehicle-banner-tall {
    height: 300px;
    line-height: 300px;
    margin-bottom: 20px;
}

.vehicle-banner-short {
    height: 150px;
    line-height: 150px;
    margin-bottom: 20px;
}

.vehicle-banner-extra-short {
    height: 52px;
    line-height: 52px;
    margin-bottom: 20px;
}


.vehicle-centre-banner-tall {
    height: 300px;
    line-height: 300px;
    margin-bottom: 20px;
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}

.vehicle-centre-banner-short {
    height: 150px;
    line-height: 150px;
    margin-bottom: 20px;
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}


.vehicle-banner-box {
	float: left;
	  width: 250px;
    height: 250px;
    line-height: 250px;
    margin-bottom: 20px;
}

.vehicle-regional-ad-box {
  float: left;
  width: 350px;
  height: 250px;
  margin-bottom: 20px;
}

.vehicle-regional-ad-box h4 {
	font-size: 16px;
	color: #4f4f4f;
    margin-bottom: 10px;
}

.select-region {
	width: 120px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 0 20px 0;
}

.vehicle-regional-ad-box select {
	border: 1px solid #85C0C6;
	padding: 2px 3px;
}

.vehicle-regional-ad-box h3:first-child {
	margin: 0 0 2px 0;
}

.vehicle-regional-ad-box h3 {
	margin: 15px 0 2px 0;
	font-size: 14px;
}

.vehicle-regional-ad-box a {
	color: #007C85;
}

.vehicle-regional-ad-box a:hover {
	text-decoration: none;
}


#category-logo {
    width: 690px;
    display: block;
    padding: 0 10px 10px 10px;
    margin:0 5px;
    overflow: hidden;
    border-bottom: 1px solid #333;
}

a.model-category-link:link {
    padding-top: 5px;
    display: block;
    text-align: center;
}

#vehicle-categories{
    width: 690px;
    float: left;
}

.vehicle-category-cols {
    width: 20%;
    float: left;
    font-size: 13px;
}

#category-logo a:link,
#category-logo a:visited {
    text-decoration: none;
}

#category-logo a:hover {
    text-decoration: underline;
    color: #333;
}

.vehicle-category-cols ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.vehicle-category-cols li {
    padding: 0 0 10px 0;
}

#maker-logo {
    width: 125px;
    float: right;
}

#vehicle-sorting {
    width:660px;
    padding: 15px;
    height: 20px;
}

.vehicle-drop-down {
    margin: 0 10px;
    width: 220px;
    border: 1px solid #85C0C6;
    padding: 2px 3px;
}

#vehicle-category-list {
    width: 710px;
    display: block;
    margin:0 5px;
}

.vehicle-category-listing {
    width: 690px;
    height: 151px;
    border: 10px solid #4F4F4F;
    margin-bottom: 20px;
    position:relative;
}

.vehicle-category-listing-logo {
  float: left;
  width: 185px;
  padding: 10px 5px 0 5px;
  height: 141px;
  margin:0;
}

.vehicle-category-listing-col2 {
  float: left;
  width: 290px;
  padding: 18px 0 0 0;
  height: 133px;
  display: block;
}

.vehicle-category-listing-checkbox {
  width: 25px;
  display:inline-block;
  *display:inline;
  zoom:1;
  padding-top:5px;
}

.vehicle-category-listing-info {
  width: 250px;
  vertical-align:top;
  display:inline-block;
  *display:inline;
  zoom:1;
}

h3.vehicle-category-listing-h3 {
  font-size: 15px;
  color: #333;
  padding-bottom: 5px;
  margin:0;
}

span.vehicle-category-listing-price {
  font-size: 12px;
  display: block;
  padding-bottom: 15px;
}

span.vehicle-category-listing-specs {
  font-size: 12px;
  display: block;
  padding-bottom: 5px;
}

.vehicle-category-listing-image {
  float: left;
  width: 200px;
  height: 151px;
  display: block;
  position:absolute;
  top:0;
  right:0;
}

#content p.special-text {
  margin:10px 5px 15px 5px;
}

#body-types {
  width: 690px;
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
}

.body-type-links {
  width: 77px;
  height: 42px;
  float: left;
  display: block;
  margin: 0 5px 14px 29px;
  padding: 0 0 0 66px;
  font-size: 12px;
  line-height: 42px;
  font-weight: 600;
}

a.body-type-links:link,
a.body-type-links:visited {
  text-decoration: none;
}

a.body-type-links:hover {
  text-decoration: underline;
  color: #333;
}

.no-bt-margin {
  margin: 0 5px 14px 0;
}

.bt1 {
  background-image: url('../img/bt-sedan.jpg');
  background-position: 0 0;
}

a.bt1:link {
  background-image: url('../img/bt-sedan.jpg');
  background-position: 0 0;
}

a.bt1:hover {
  background-image: url('../img/bt-sedan.jpg');
  background-position: 0 42px;
}

.bt2 {
  background-image: url('../img/bt-coupe.jpg');
  background-position: 0 0;
}

a.bt2:link {
  background-image: url('../img/bt-coupe.jpg');
  background-position: 0 0;
}

a.bt2:hover {
  background-image: url('../img/bt-coupe.jpg');
  background-position: 0 42px;
}

.bt3 {
  background-image: url('../img/bt-convertible.jpg');
  background-position: 0 0;
}

a.bt3:link {
  background-image: url('../img/bt-convertible.jpg');
  background-position: 0 0;
}

a.bt3:hover {
  background-image: url('../img/bt-convertible.jpg');
  background-position: 0 42px;
}

.bt4 {
  background-image: url('../img/bt-minivan.jpg');
  background-position: 0 0;
}

a.bt4:link {
  background-image: url('../img/bt-minivan.jpg');
  background-position: 0 0;
}

a.bt4:hover {
    background-image: url('../img/bt-minivan.jpg');
    background-position: 0 42px;
}

.bt5 {
    background-image: url('../img/bt-4wd.jpg');
    background-position: 0 0;
}

a.bt5:link {
    background-image: url('../img/bt-4wd.jpg');
    background-position: 0 0;
}

a.bt5:hover {
    background-image: url('../img/bt-4wd.jpg');
    background-position: 0 42px;
}

.bt6 {
    background-image: url('../img/bt-ute.jpg');
    background-position: 0 0;
}

a.bt6:link {
    background-image: url('../img/bt-ute.jpg');
    background-position: 0 0;
}

a.bt6:hover {
    background-image: url('../img/bt-ute.jpg');
    background-position: 0 42px;
}

.bt7 {
    background-image: url('../img/bt-wagon.jpg');
    background-position: 0 0;
}

a.bt7:link {
    background-image: url('../img/bt-wagon.jpg');
    background-position: 0 0;
}

a.bt7:hover {
    background-image: url('../img/bt-wagon.jpg');
    background-position: 0 42px;
}

.bt8 {
    background-image: url('../img/bt-hatchback.jpg');
    background-position: 0 0;
}

a.bt8:link {
    background-image: url('../img/bt-hatchback.jpg');
    background-position: 0 0;
}

a.bt8:hover {
    background-image: url('../img/bt-hatchback.jpg');
    background-position: 0 42px;
}

#manufacturers {
    width: 710px;
    display: block;
    overflow: hidden;
    margin:0 5px 30px 5px;
}

.manufacturer-links img {
    width: 60px;
    height: 42px;
    margin-right: 8px;
    display: inline-block;
    vertical-align:middle;
}

.manufacturer-links {
    width: 177px;
    height: 52px;
    line-height: 42px;
    display: block;
    float: left;
    margin:0 0 10px 0;
    font-size: 12px;
}

a.manufacturer-links:link,
a.manufacturer-links:visited {
    text-decoration: none;
}

a.manufacturer-links:hover {
    text-decoration: underline;
    color: #333;
}

.no-ml-margin {
    margin: 0 0 10px 0;
}

.vehicles-compare {
    width: 290px;

    display: block;
    border: 10px solid #4F4F4F;
    margin:0 0 25px 25px;
    float: left;
}

.no-vc-margin {
    margin: 0 0 25px 0;
}

.vehicle-compare-title-price {
    display: block;

    width: 290px;
}

.vehicle-compare-title {
    display: block;
    width: 290px;
    text-align: center;
    padding-top: 14px;
    font-size: 14px;
    font-weight: bold;
    color: #4F4F4F;
}

.vehicle-compare-price {
    display: block;
    height: 32px;
    width: 290px;
    text-align: center;
    color: #007C85;
    font-size: 18px;
    font-weight: bold;
}

.vehicle-compare-family {
    height: 30px;
    margin: auto;
    padding-left: 10px;    
}

.vehicle-compare-family-dropdown {
    width: 270px;
    height: 23px;
}

.vehicle-specs {
    
}

.vehicle-specs-title,
.vehicle-safety-title {
    background-color: #4F4F4F;
    display: block;
    color: #fff;
    font-weight: bold;
    padding: 7px 0 7px 7px;
    font-size: 14px;
}

.vehicle-specs-row1,
.vehicle-specs-row3,
.vehicle-specs-row5,
.vehicle-safety-row1,
.vehicle-safety-row3,
.vehicle-safety-row5 {
    background-color: #BBD9DD;
    display: block;
    padding: 5px 0 5px 20px;
}

.vehicle-specs-row2,
.vehicle-specs-row4,
.vehicle-specs-row6,
.vehicle-safety-row2,
.vehicle-safety-row4 {
    background-color: #fff;
    display: block;
    padding: 5px 0 5px 20px;
}

a.vehicle-compare-link,
a.vehicle-compare-link:visited {
    color: #007C85;
    padding: 5px 0 5px 10px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

a.vehicle-compare-link:hover {
    text-decoration: underline;
}

#vehicle-sorting-details {
    width:660px;
    height: 60px;
    padding: 0 15px;
    display: block;
    margin-bottom: 5px;
}

#vehicle-sorting-details img {
    float: right;
    display: inline-block;
}

#vehicle-sorting-details-col1 {
    vertical-align: center;
    display: inline-block;
    padding-top: 15px;
    float: left;
}

#vehicle-sorting-details-col2 {
    vertical-align: center;
    display: inline-block;
    float: right;
}

#vehicle-details {
    display: block;
    width: 690px;
    overflow: hidden;
}

#vehicle-details-specs1 {
    width: 295px;
    float: left;
}

#vehicle-details-gallery {
    width: 385px;
    height: 350px;
/*    background-color: red; */
    float: right;
}

#vehicle-details h3 {
    font-size: 16px;
    color: #4f4f4f;
    margin-bottom: 10px;
    margin-left:5px;
}

#vehicle-details-specs1 ul {
    list-style: none;
    margin-bottom: 15px;
}

#vehicle-details-specs1 li {
    padding-left: 10px;
    border-bottom: 1px solid #E7E7E7;
    line-height: 24px;
}

a.view-more-specs,
a.view-more-specs:visited {
    color: #007C85;
    padding: 0 0 5px 10px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}

a.view-more-specs:hover {
    text-decoration: underline;
}

#hidden-vehicle-specs {
    display: none;
    margin: 20px 0 0 0;
    width: 690px;
}

#hidden-vehicle-tabs {
    width: 690px;
    height: 27px;
    border-bottom: 1px solid #000; 
}

.hidden-tab {
    margin-left: 12px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background-color: #000;
    float: left;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    behavior: url(js/pie/PIE.htc);
}

#vehicle-specs-tab,
#vehicle-standard-tab,
#vehicle-custom-tab {
    padding: 0 15px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
}

#vehicle-specs-tab a,
#vehicle-standard-tab a,
#vehicle-custom-tab a {
    text-decoration: none;
    display: inline-block;
    
}

#vehicle-specs-tab a:visited,
#vehicle-standard-tab a:visited,
#vehicle-custom-tab a:visited {
    text-decoration: none;
    display: inline-block;
}

#vehicle-specs-tab a:hover,
#vehicle-standard-tab a:hover,
#vehicle-custom-tab a:hover {
    text-decoration: underline;
}

#vehicle-specs-box,
#vehicle-standard-box,
#vehicle-custom-box {
    width: 670px;
    padding: 15px 10px 0 10px;
    overflow: hidden;
}

#vehicle-specs-box dt {
    padding-left: 10px;
    font-weight: bold;
    display: block;
    clear: both;
    float: left;
    width: 180px;
    line-height: 24px;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
}

#vehicle-specs-box dd {
    display: block;
    float: left;
    width: 370px;
    line-height: 24px;
    border-bottom: 1px solid #E7E7E7;
}

#vehicle-standard-box ul,
#vehicle-custom-box ul {
    list-style: none;
}

#vehicle-standard-box li,
#vehicle-custom-box li {
    padding-left: 10px;
    border-bottom: 1px solid #E7E7E7;
    line-height: 24px;
    width: 45%;
    float: left;
}

#vehicle-buttons-terms {
    margin-top: 15px;
    height: 40px;
}

#vehicle-buttons {
    float: left;
    padding-top: 9px;
}

#vehicle-terms {
    width: 385px;
    float: right;
    color: #9b9b9b;
    font-size: 10px;
}

#vehicle-questions {
	  float: left;
    width: 690px;
    margin: 20px 0;
}


#vehicle-questions h4 {
    font-size: 16px;
    color: #4f4f4f;
    margin-bottom: 10px;
    margin-left:5px;
}

#vehicle-questions ul {
    list-style: none;
    margin: 10px;
}

.vehicle-question-li {
    cursor: pointer;
}

.vehicle-question-hidden {
    margin: 10px;
}

a.lst-button {
    padding: 3px 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #269CA6;
    behavior: url(js/pie/PIE.htc);
}

a.lst-button:hover {
    background: #007C84;
}

a.btn-padding-overide:link,
a.btn-padding-overide:visited,
a.btn-padding-overide:hover {
    padding: 0 13px;
}